Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:01:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rahmath                    Bot:  Hi again! Bot:  Please enter your name Customer:  rahmath Bot:  Hi Rahmath ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:16 PM, 15th Apr                   Mohamed                   Hi ,Rahmath Thank you for contacting us. This's Mohamed . I will be happy to help you.           08:16 PM, 15th Apr                     rahmath                    Hi Mohamed           08:17 PM, 15th Apr                     rahmath                    I requested one return           08:17 PM, 15th Apr                     rahmath                    But still person doesn’t collect it           08:17 PM, 15th Apr                     rahmath                    Why so late           08:17 PM, 15th Apr                     rahmath                    Already refund process taking time still the item is not collected then how long it takes           08:17 PM, 15th Apr                   Mohamed                   Could you please share your order number so that I can assist you further?           08:18 PM, 15th Apr                     rahmath                    9645666745           08:19 PM, 15th Apr                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:20 PM, 15th Apr                     rahmath                    Ok           08:20 PM, 15th Apr                   Mohamed                   as we checked you created a return request on 9/4/2021, but still not collected from you.           08:21 PM, 15th Apr                     rahmath                    Yes why so long           08:22 PM, 15th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           08:22 PM, 15th Apr                   Mohamed                   The concerned team will contact the courier company to collect the order from you.           08:23 PM, 15th Apr                   Mohamed                   Do you have any other questions I can help you with?           08:25 PM, 15th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406546